fw_cdev_deallocate Struct Reference

`#include <dc1394/juju/firewire-cdev.h>`

## Detailed Description

struct fw_cdev_deallocate - Free a CSR address range or isochronous resource @handle: Handle to the address range or iso resource, as returned by the kernel when the range or resource was allocated

The documentation for this struct was generated from the following file:

- dc1394/juju/firewire-cdev.h